@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
:root{
  --main-text-color: #4e8dfb;
  --background-color: #000000;
  --tert-color: #000000;
  --main-font: "Raleway", sans-serif;
}
*{
  margin: 0;
  padding: 0;
}
body{
  height: auto;
  
  box-sizing: border-box;
  
  background-color: rgb(255, 255, 255);
}
.cabecalho{
  display: flex;
  padding: 3% 1%;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  background-color: black;
}
.titulo{
  font-family: var(--main-font);
  font-weight: 500;
  font-size: 1.5rem;
  text-decoration: none;
  color: #4e8dfb;

}
.sobre{
  font-family: var(--main-font);
  text-decoration: none;
  color: #4e8dfb;
}
.calculo{
  display:flex;
  flex-direction: row;
  justify-content: center;
  gap: 40px;
  
  padding: 40px 20px;
  
}



input{
  background-color: #F5F5F5; 
  height: 40px;
  width: 80%;
  font-size: 1.5rem;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance:textfield;
  border-radius:10px;
  border: solid 2px #90CAF9 ;
   background-color: #F5F5F5; 
}

.divPesos{
  padding: 1%;
  display: flex;
  flex-direction:column;
  justify-content: space-between;
  align-items: center;
  width: auto;
  background-color: #f4f2f2;
  border-radius: 20px;
  box-shadow: #c8c8c8 2px 4px;

  
}

.headerPesos{
  color: var(--tert-color);
  font-family: var(--main-font);
  font-size: 1.5rem;
}
.listaCursos{
  font-family: var(--main-font);
  font-weight: 500;
  font-size: 1rem;
  height: 30px;
  width: 70%;
  border: var(--main-text-color);
  border-radius: 12px;
}

.exibePesos{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 40px;
}
.peso{
  font-family: var(--main-font);
  color: var(--tert-color);
}


.legenda{
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 1.25rem;
  color: var(--main-text-color);
}

.Resultado{
  display: flex;
  gap: 10px;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
}
.medias{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.Cluster4primeiros{
  display: flex;
  gap: 20px;
  
}

.botaoCalcular{
  padding: 10px 40px;
  font-size: 2rem;
  font-family: "Raleway", sans-serif;
  font-weight: 800;
}
